#container {
	width:767px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #d6c07d;
}

#container #nav ul li a {
text-decoration:none;
color:#424242
}

#container #email a:link {
text-decoration:none;
color:#020202
}
#container #nav ul li a:hover {
color:#020202
} 


#header {
}

#container #nav ul {
	list-style-type: none;
	width: 620px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	/*padding-top: 20px;
	padding-bottom: 20px;*/
}
#container #nav {
	background-color: #d6c07d;
}
.clearing {
	clear: both;
}

#container #nav ul li {
	float: left;
	color: #424242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: -5px;
}
#container #main {
	background-color: #d6c07d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 50px;
	padding-top:1px;
	padding-left: 50px;
	padding-bottom: 1px;
}
#container #floor {
	background-color: #d6c07d;
	color: #424242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#container #floor a:link {
text-decoration:none;
color:#424242
}

#container #floor a:hover {
text-decoration:none;
color:#020202
} 

#container #floor a:visited {
text-decoration:none;
color:#424242
} 

#container #downloads a {
text-decoration:none;
color:#020202
}

#container #footer {
	background-color: #d6c07d;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:767px;
	height:49px;
	background-image: url(../images/bottom.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}





body {
background-color: #424242;
}
